/*TABS*/
.ui-tabs {
	position:relative;
	padding:0;
	zoom:1;
	text-align:center;
}


	
/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav {
	margin:0;
	padding:.2em .2em 0;
	height:30px;
	text-align:center;
}

.ui-tabs .ui-tabs-nav li {
	list-style:none;
	float:left;
	position:relative;
	top:1px;
	margin:0 .1em 1px 0;
	border-bottom:0!important;
	padding:0;
	white-space:nowrap;
}

.ui-tabs .ui-tabs-nav li a {
	float:left;
	padding:.5em .4em;
	text-decoration:none;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	margin-bottom:0;
	padding-bottom:1px;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,.ui-tabs .ui-tabs-nav li.ui-state-disabled a,.ui-tabs .ui-tabs-nav li.ui-state-processing a {
	cursor:text;
	color:#f90;
	font-size:1.1em;
}

.ui-tabs .ui-tabs-nav li a,.ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
	cursor:pointer;
}


	
/* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel {
	display:block;
	border:0;
	padding:1em 1.4em;
	background:none;
	width:900px;
}

.ui-tabs .ui-tabs-hide {
	display:none!important;
}

#tabsestudio {
	width:290px;
	text-align:center;
	margin:0 auto;
}

#centrar2 {
	width:340px;
	width:350px;
	text-align:center;
	margin:0 auto;
	margin-bottom:10px;
	position:relative;
	top:-8px;
	font-size:.93em;
}


	
/*HACK PARA CENTRAR 1 COLUMNA*/
.yui-t4 #yui-main,.yui-t5 #yui-main,.yui-t6 #yui-main {
	float:left;
	left:-25px;
	margin-right:-25em;
	position:relative;
}

#tablaTarifas tr td {
	border:solid 1px #888;
	border:radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}